[Firmware Update]
//DeviceID=0x0d
//IntelLegacyDeviceId=0x100
OneStepProgramming=0

//SecureISP=1
ESMFilePath="bin\EsmFirmware2.1_signed.bin"
DriverFilePath="bin\bobcat_aux-isp_driver_v2.1_cut2.2_aux.bin"
FWFilePath="bin\MCDP2800_C21_C22_V1.77.93_LSPCON_MP_FHC_SIGNED_CMDB_BN_191003.BIN"

//ProgramDeviceCertificate=1
KeysFilePath="bin"

ProgramCMDB=0
//CmdbFilePath="bin\cmdb.bin"